ocaml-fmt-devel-0.8.7-alt1.i586.rpm


Advertisement

Description

ocaml-fmt-devel - Development files for programs which will use the ocaml-fmt

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename ocaml-fmt-devel-0.8.7-alt1.i586.rpm
Package name ocaml-fmt-devel
Package version 0.8.7
Package release alt1
Package architecture i586
Package type rpm
Category Development/ML
Homepage -
License -
Maintainer -
Download size 216.01 KB
Installed size 216.01 KB
This package includes development files necessary for developing
programs which use ocaml-fmt

Alternatives

Package Version Architecture Repository
ocaml-fmt-devel-0.8.7-alt1.x86_64.rpm 0.8.7 x86_64 Classic
ocaml-fmt-devel - - -

Requires

Name Value
ocaml-cmx(Stdlib) = 4.08-24AE337E
ocaml-cmx(Stdlib__array) = 4.08-0E7A6907
ocaml-cmx(Stdlib__buffer) = 4.08-973ACD1A
ocaml-cmx(Stdlib__ephemeron) = 4.08-03AB8A6C
ocaml-cmx(Stdlib__format) = 4.08-36BA8936
ocaml-cmx(Stdlib__hashtbl) = 4.08-77571854
ocaml-cmx(Stdlib__int64) = 4.08-16F1B8A8
ocaml-cmx(Stdlib__list) = 4.08-7E582062
ocaml-cmx(Stdlib__map) = 4.08-3C63821A
ocaml-cmx(Stdlib__printexc) = 4.08-DDB05A67
ocaml-cmx(Stdlib__queue) = 4.08-8C051EF9
ocaml-cmx(Stdlib__seq) = 4.08-C6B8ECAD
ocaml-cmx(Stdlib__stack) = 4.08-CFB14F0E
ocaml-cmx(Stdlib__string) = 4.08-F8F5944C
ocaml-cmx(Stdlib__sys) = 4.08-EF249AAA
ocaml-cmx(Stdlib__uchar) = 4.08-A25FD838
ocaml-cmx(Unix) = 4.08-CEB853E2
ocaml-fmt = 0.8.7-alt1:sisyphus+235061.5240.23.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
ocaml-cmx(Fmt) = 4.08-06A32DC2
ocaml-cmx(Fmt_cli) = 4.08-B6957234
ocaml-cmx(Fmt_top) = 4.08-9A2B66F6
ocaml-cmx(Fmt_tty) = 4.08-FEC04097
ocaml-fmt-devel = 0.8.7-alt1:sisyphus+235061.5240.23.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package ocaml-fmt-devel-0.8.7-alt1.i586.rpm
Source Package ocaml-fmt-0.8.7-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install ocaml-fmt-devel rpm package:
    # sudo apt-get install ocaml-fmt-devel

Files

Path
/usr/lib/ocaml/fmt/fmt.a
/usr/lib/ocaml/fmt/fmt.cmx
/usr/lib/ocaml/fmt/fmt.cmxa
/usr/lib/ocaml/fmt/fmt.mli
/usr/lib/ocaml/fmt/fmt_cli.a
/usr/lib/ocaml/fmt/fmt_cli.cmx
/usr/lib/ocaml/fmt/fmt_cli.cmxa
/usr/lib/ocaml/fmt/fmt_cli.mli
/usr/lib/ocaml/fmt/fmt_top.a
/usr/lib/ocaml/fmt/fmt_top.cmx
/usr/lib/ocaml/fmt/fmt_top.cmxa
/usr/lib/ocaml/fmt/fmt_tty.a
/usr/lib/ocaml/fmt/fmt_tty.cmx
/usr/lib/ocaml/fmt/fmt_tty.cmxa
/usr/lib/ocaml/fmt/fmt_tty.mli

Changelog

2019-07-31 - Anton Farygin <rider@altlinux.ru> 0.8.7-alt1
- 0.8.7
2018-10-23 - Anton Farygin <rider@altlinux.ru> 0.8.5-alt1
- first build for ALT

See Also

Package Description
ocaml-fpath-0.7.2-alt2.i586.rpm File system paths for OCaml
ocaml-fpath-devel-0.7.2-alt2.i586.rpm Development files for programs which will use the ocaml-fpath
ocaml-functory-0.6-alt3.i586.rpm Distributed computing library for OCAML
ocaml-functory-devel-0.6-alt3.i586.rpm Development files for ocaml-functory
ocaml-gapi-0.3.14-alt1.i586.rpm A simple OCaml client for Google Services
ocaml-gapi-devel-0.3.14-alt1.i586.rpm Development files for ocaml-gapi
ocaml-gen-0.5.2-alt2.i586.rpm Simple and efficient iterators (modules Gen and GenLabels)
ocaml-gen-devel-0.5.2-alt2.i586.rpm Development files for ocaml-gen
ocaml-gettext-0.3.8-alt4.gd9509df.i586.rpm OCaml library for i18n
ocaml-gettext-devel-0.3.8-alt4.gd9509df.i586.rpm Development files for ocaml-gettext
ocaml-graphics-4.08.1-alt1.i586.rpm Graphics primitives
ocaml-graphics-runtime-4.08.1-alt1.i586.rpm Graphics primitives
ocaml-gsl-1.24.0-alt1.i586.rpm Interface to GSL (GNU scientific library) for OCaml
ocaml-gsl-devel-1.24.0-alt1.i586.rpm Development files for programs which will use the OcamlGSL library
ocaml-hivex-1.3.18-alt1.i586.rpm OCaml bindings for hivex
Advertisement
Advertisement